### Method

# GUPnP ContextFilter remove_entry

since: 1.4.0

#### Declaration [src]

    gboolean
    gupnp_context_filter_remove_entry (
      GUPnPContextFilter* context_filter,
      const gchar* entry
    )

#### Description [src]

Remove `entry` in the list of valid criteria used by `context_filter` to filter networks.

Available since: 1.4.0

#### Parameters

`entry`

  Type: `const gchar*`

  A value to remove from the filter list.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if `entry` is removed, `FALSE` otherwise.